Apple呼吁老旧设备用户更新至最新iOS以避免GPS错误问题!

今天,Apple发出公告指出那些老旧的iPhone和iPad也要进行第一时间升级系统,以此来避免遇到重大问题或故障。Apple呼吁老设备用户将他们的设备升级或将其现有设备的系统进行升级,因为从11月3日开始,这部分设备可能会在GPS定位,时间和日期方面出现故障。

Apple官方也表示使用旧款设备的用户需在11月3日之前将设备更新到最新的iOS版本以确保其GPS,日期和时间能够正常运行。若用户没有在11月3日之前更新到设备可用的最新版本的iOS,一部分的旧款型号可能会面临无法进行准确的GPS定位的问题。

Ad

这项警告主要针对的是iPhone 5及更早机型、iPad 4及更早机型。换句话说iPhone 5或iPad 4用户需要至少升级到iOS 10.3.4,而更老版本设备的用户则需升级到iOS 9.3.6才可避免设备出现问题。

资料来源

大家来评论

Apple呼吁老旧设备用户更新至最新iOS以避免GPS错误问题!

| 新闻/资讯 |